/*body {

	height: 100%;

	margin: 0;

	padding: 0;

	font: normal 12px Verdana, Arial, Helvetica, sans-serif;

	background: #555;

	position: relative;

}*/

h1, h2, h3 {

	font-weight: normal;

}

h1 {

	font-size: 2em;

}

img {

	border: none;

}

#hideshow {

	position: absolute;

	width: 100%;

	height: 100%;

	top: 0;

	left: 0;

}

#lencocontent{

	background-image:url(images/lenco_specialist_small.png);

	width:492px;

	height:216px;

	background-repeat:no-repeat;

	text-decoration:none;

	}

#lencotext{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#FFF;	

	padding-top:85px;

	padding-left:45px;

	text-transform: uppercase;

	font-weight:bold;

	}

.lencobold{

	font-family:Arial, Helvetica, sans-serif;

	font-weight:bold;

	font-size:24px;

	color:#c72c2a;

	}
#supafend{

	background-image:url(images/supafend_small.png);

	width:240px;

	height:216px;

	background-repeat:no-repeat;

	text-decoration:none;

	}	
#trudesign{

	background-image:url("images/truedesign_small.png");

	width:240px;

	height:216px;

	background-repeat:no-repeat;

	text-decoration:none;

	}	

#fade {

	background: #fff; 

	position: fixed; 

	width: 100%;

	height: 100%;

	filter:alpha(opacity=80);

	opacity: .80;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--IE 8 Transparency--*/

	left: 0;

	z-index: 10;

}

.popup_block {

	background: #E8E8E8;

	padding: 10px 20px;

	border: 10px solid #003E8B;

	float: left;

	width: 480px;

	position: fixed;

	top: 20%;

	left: 50%;

	margin: 0 0 0 -250px;

	z-index: 100;



}

.popup_block .popup {

	float: left;

	width: 100%;

	background: #FFFFFF;

	margin: 10px 0;

	padding: 10px 0;

	border: 1px solid #bbb;

}

.popup h3 {

	margin: 0 0 20px;

	padding: 5px 10px;

	border-bottom: 1px solid #bbb;

	font-size: 1.5em;

	font-weight: normal;

}

.popup p {

	padding: 5px 10px;

	margin: 5px 0;

}

.popup img.cntrl {

	position: absolute;

	right: -20px;

	top: -20px;

}



/*--Making IE6 Understand Fixed Positioning--*/



*html #fade {

	position: absolute;

	top:expression(eval(document.compatMode &&

	document.compatMode=='CSS1Compat') ?

	documentElement.scrollTop : document.body.scrollTop);

}



*html .popup_block {

	position: absolute;

	top:expression(eval(document.compatMode &&

	document.compatMode=='CSS1Compat') ?

	documentElement.scrollTop

	+((documentElement.clientHeight-this.clientHeight)/2)

	: document.body.scrollTop

	+((document.body.clientHeight-this.clientHeight)/2));

	

	left:expression(eval(document.compatMode &&

	document.compatMode=='CSS1Compat') ?

	documentElement.scrollLeft 

	+ (document.body.clientWidth /2 ) 

	: document.body.scrollLeft 

	+ (document.body.offsetWidth /2 ));

}



/*--IE 6 PNG Fix--*/



img{ behavior: url(iepngfix.htc) }



.formobj{

	FONT-SIZE: 10px;

	MARGIN: 0px;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

	color:#000000;

	border: 1px solid #BFBFBF;



}